@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
    background: #d9f5ff;
    font-family: 'Poppins', sans-serif;
}

a {
    cursor: pointer;
    text-decoration: none;
}

.cd-top {
    position: fixed;
    bottom: 0px;
    right: 10px;
    display: inline-block;
    height: 25px;
    width: 30px;
    border-radius: 50% 50% 0 0;
    background: url(../IMG/cd-top-arrow.svg) no-repeat center 50%;
    background-color: rgba(30, 44, 64, 0.5);
}
.cd-top:hover{
    background-color: rgba(30, 44, 64, 1);
}


.Aviso {
    background: #fff;
    margin: 50px;
    padding: 50px;
}

.Aviso h1 {
    color: #00345C;
    font-size: 3rem;
    line-height: 1.5em;
}

.Aviso p {
    font-size: 1.5rem;
    line-height: 1.2em;
    margin-bottom: 10px;
}

.container {
    width: 100%;
    max-width: 1200px;
    margin: auto;
}
.container3 {
    width: 100%;
    margin: auto;
    padding: 100px 10px;
    background: url('../IMG/BackForm.png');
}

.clear {
    float: none;
    display: block;
    flex: none;
}

.flexer {
    display: flex;
    justify-content: center;
    align-content: center;
    flex-wrap: wrap;
    align-items: center;
}

.flexer .middler {
    flex: 0 40%;
    margin: 20px;
    text-align: center;
    vertical-align: middle;
}

.flexer .middler img {
    max-width: 95%;
}

.flexer .middler h4 {
    font-weight: 200;
    font-size: 3rem;
    line-height: 1.5em;

}

.flexer .seis {
    flex-grow: 1;
    flex-basis: 0;
    width: 13%;
    margin: 20px;
    text-align: center;
    vertical-align: middle;
}

.flexer .cuatro {
    flex-grow: 1;
    flex-basis: 0;
    width: 20%;
    max-width: 400px;
    margin: 20px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
}

.flexer .tres {
    flex-grow: 1;
    flex-basis: 0;
    width: 33%;
    max-width: 300px;
    margin: 20px;
    text-align: center;
    vertical-align: middle;
}

.anuncio {
    display: block;
    text-align: left;
    width: 500px;
    margin: auto;
}

.anuncio h2 {
    color: #1e2c40;
    font-size: 1.8rem;
    margin: 0px;
    line-height: 1em;
    letter-spacing: 2px;
}
.texter1{
    color: #1e2c40;
    font-weight: 800;
    font-size: 2.5rem;
    position: relative;
    margin: 20px auto 0 auto;
    width: calc(100% - 100px);
    line-height: 1em;
}
.texter1:after {
    
    background-size: 0px 0px;
    display: inline-block;
    width: 0px; 
    height: 0px;
    content:"";
    position: absolute;
    top: 0px;
    right: 0px;
}
.texter2{
    color: #1e2c40;
    font-weight: 200;
    font-size: 2rem;
    margin: 0;
    line-height: 1em;
}
.anuncio h1 {
    color: #63acc4;
    font-size: 4rem;
    margin: 0px;
    line-height: 1em;
    letter-spacing: 3px;
}

.anuncio h3 {
    color: #273041;
    font-weight: 300;
    font-size: 1.5rem;
    letter-spacing: 10px;
    word-spacing: 20px;
    line-height: 1em;
    margin: 0px;
    margin-left: 25px;
}

.Tabla{
    width: 1024px;
    max-width: 90%;
    margin: 0 auto;
    padding: 0;
}
.Tabla div{
    margin: 0px;
    padding: 0;
}
.Tabla div img{
    max-width: 100%;
    margin: 0;
}

.Tabla div:last-of-type{
    max-height: 50vh;
    overflow-x: scroll;
}
.Tabla div::-webkit-scrollbar{
    opacity:0;
    width: 0;
    background: transparent;
}
.anuncio p {
    color: #273041;
    font-weight: 700;
    font-size: 1.5rem;
    line-height: 2em;
    margin: 0px;
}

.Divblue {
    background: #1e2c40;
    text-align: center;
    width: 100%;
    display: block;
    padding: 10px;
}

.Divblue h1 {
    color: #63acc4;
    font-weight: 500;
}

.Divblue h2 {
    color: #fff;
    font-weight: 200;
}

.Divblue h3 {
    color: #fff;
    font-weight: 200;
    font-size: 2rem;
}

.Divblue p {
    color: #fff;
    font-weight: 400;
    margin: 20px 0;
}

.Divblue p i {
    font-style: normal;
    color: #63acc4;
    font-weight: 400;
}

.Divblue h3 strong {
    font-size: 1.6em;
}

.Divblue h3 a {
    background-color: #e1be3f;
    color: #1e2c40;
    border-radius: 10px;
    padding: 0 15px;
    font-weight: 800;
    font-size: 1.2em;
}

.fondblanco {
    background: #fff;
    color: #63acc4;
    padding: 20px;
    text-align: center;
}

.fondblanco img {
    max-width: 90%;
    margin: 10px auto;
}

.fondblanco a {
    margin: 20px 0;
    padding: 20px;
}

.fondblanco a img {
    max-width: 400px;
}

.lerter {
    border-right: #1e2c40 2px solid;
}
.thankyou {
    text-align: center;
    padding: 40px;
    max-width: 90%; /* Ajustado para verse más proporcionado */
    width: 600px;
    background: #fff;
    border-radius: 20px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    margin: 150px auto 50px auto;
    position: relative;
    font-family: 'Poppins', sans-serif;
}

.thankyou::before {
    content: "";
    display: block;
    width: 50%; /* Ajusta el tamaño del ícono */
    aspect-ratio: 110 / 59;
    background: url('../IMG/mail-icon.png') no-repeat center / contain;
    position: absolute;
    top: -25%; /* Ajusta la posición sobre la tarjeta */
    left: 50%;
    transform: translateX(-40%);
}

.thankyou h2 {
    color: #4fbdd1; /* Color azul similar al de la imagen */
    font-size: 2em;
    margin-top: 50px; /* Para compensar el icono flotante */
    font-weight: 600;
    line-height: 1em;
}
.thankyou h3 {
    color: #1e2c40; /* Color azul similar al de la imagen */
    font-size: 1.8em;
    font-weight: 400;
    line-height: 1em;
    margin-top: 0;
}

.thankyou p {
    font-size: 16px;
    color: #333;
    margin-bottom: 20px;
    font-weight: 400;
}

.thankyou .highlight {
    background-color: #4fbdd1;
    color: white;
    display: inline-block;
    padding: 8px 15px;
    border-radius: 20px;
    font-weight: bold;
    margin: 10px 0;
    font-weight: 400;
}
.thankyou .highlight span {
    color: #1e2c40;
    display: inline-block;
    font-weight: 500;
}


.botton {
    color: #d9f5ff;
    background: #e1be3f;
    padding: 5px 20px;
    display: inline-block;
    font-size: 1.5rem;
    line-height: 1em;
    font-weight: 600;
    margin: 20px 0;
    width: auto;
    border-radius: 15px;
}

.tecnologia {
    padding: 30px;
    text-align: center;
}

.tecnologia h1 {
    color: #273041;
    font-weight: 800;
    margin: 30px auto;
}

.tecnologia h1 strong {
    color: #00afcb;
    font-weight: 800;
}

.textos-vid h1 {
    color: #1e2c40;
    font-weight: 800;
}

.textos-vid h2 {
    color: #63acc4;
    font-weight: 400;
}

.textos-vid h2 i {
    font-style: normal;
    color: #273041;
}

.textos-vid p {
    color: #273041;
    font-weight: 400;
}

.fondoblanco {
    background: #fff;
    background-image: url('../IMG/Backgrownd.png');
    background-position: right center;
    background-size: auto 100%;
    background-repeat: no-repeat;
    padding: 150px;
}

.fondoblanco h1 {
    color: #1e2c40;
    font-size: 3rem;
    margin: 20px 0;
    letter-spacing: 2px;
}

.fondoblanco h2 {
    color: #273041;
    font-size: 2rem;
    letter-spacing: 2px;
    line-height: 1.5em;
    font-weight: 300;
}

.fondoblanco h2 strong {
    color: #63acc4;
    font-size: 1.2em;
    letter-spacing: 5px;
}

.fondoblanco h3 {
    color: #1e2c40;
    font-size: 1.6rem;
    margin: 20px 0;
}

footer {
    background-color: #1e2c40;
    padding: 50px 50px 60px 50px;
    text-align: center;
}

.video-responsive {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    padding-top: 30px;
    position: relative;
    margin: auto;
}

.video-responsive iframe, .video-responsive object, .video-responsive embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

/*.LINKS{
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #273041;
    padding: 0;
    display: flex;
    cursor: pointer;
}
.LINKS .CORREO{
    width: 50%;
    margin: 0;
    padding: 10px;
    text-align: center;
    border: 0;
    outline: 0;
    height: 60px;
    background: #003366;
}
.LINKS .WATS{
    width: 50%;
    margin: 0;
    padding: 10px;
    text-align: center;
    border: 0;
    outline: 0;
    height: 60px;
    background: #25D366;
}
.LINKS img{
    vertical-align: middle;
    height: 40px;
    margin: 5px;
}
    */
#whatsapp {
    position: fixed;
    bottom: 20px;
    right: 0px;
    z-index: 1000;
}

#whatsapp img {
    height: 100px;
    filter: drop-shadow(0 1px 4px rgba(0, 0, 0, .4));
}
@media only screen and (max-width:800px) {
    .flexer {
        display: block;
    }

    .flexer .middler {
        flex: none;
        margin: 20px;
    }

    .flexer .seis {
        flex-grow: 1;
        flex-basis: 0;
        width: 40%;
        margin: 20px;
        text-align: center;
        vertical-align: middle;
    }

    .flexer .cuatro {
        flex-grow: 1;
        flex-basis: 0;
        width: 90%;
        margin: 20px;
        text-align: center;
        vertical-align: middle;
        cursor: pointer;
    }

    .lerter {
        padding-bottom: 20px;
        border-bottom: #1e2c40 2px solid;
        border-right: none;
    }
    .texter1:after {
        background-image:none;
        background-size: 30px 30px;
        display: inline-block;
        width: 0; 
        height: 0;
        content:"";
        position: absolute;
        top: 0px;
        right: 0px;
    }
    .tecnologia h1 {
        margin: 15px auto;
    }
    .anuncio {
        display: block;
        text-align: left;
        width: 100%;
        margin: auto;
    }
    .anuncio h1 {
        color: #63acc4;
        text-align: center;
        font-size: 2.7rem;
        margin: 5px 0px;
        letter-spacing: 1px;
    }
    .anuncio h2 {
        font-size: 1.6rem;
        letter-spacing: 1px;
        text-align: center;
    }
    .anuncio h3 {
        text-align: center;
        margin: 5px;
    }
    .anuncio p {
        color: #273041;
        font-size: 1.2rem;
        line-height: 1.2em;
        text-align: center;
        margin: 5px;
    }
    .fondoblanco {
        background: #fff;
        background-image: url('../IMG/Backgrownd.png');
        background-position: right bottom;
        background-size: 80% auto;
        background-repeat: no-repeat;
        padding: 10px;
    }

    footer {
        background-color: #1e2c40;
        padding: 10px 10px 20px 10px;
        text-align: center;
    }
    .buttonscroll{
        display: none;
    }
}